type: theme
base theme: seven
core_version_requirement: ^8 || ^9 || ^10

libraries:
  - seven_yukon/global-styling

name: 'Seven Yukon'
description: 'A Drupal Seven based sub-theme.'
package: 'Seven'

regions:
  header: 'Header'
  pre_content: 'Pre-content'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  help: Help
  content: Content
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  sidebar_first: 'First sidebar'

libraries-extend:
  seven/global-styling:
    - seven_yukon/global-styling